:root {
    --bg_color: #000000;
    --main_color: #989898;
}

/* 共通 */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN", sans-serif;
    color: var(--main_color);
    background-color: var(--bg_color);
}

h1,h2,h3,h4,p {
    padding: 0;
    margin: 0;
}

a {
    color: var(--main_color);
    text-decoration: none;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}
a:hover {
    opacity: 0.7;
}

li {
    list-style: none;
}

img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

main {
    background-image: url(../img/back_pc.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% 30%;
}

.inner {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
.common_wrap_sp {
    display: none;
}
.common_ttl {
    width: auto;
    height: 32px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
}
.common_ttl img {
    -o-object-fit: contain;
       object-fit: contain;
}
.common_box {
    display: flex;
    justify-content: space-between;
}
.common_box:last-child {
    margin-top: 100px;
}
.common_txt_box {
    width: 42%;
    height: auto;
}
.common_txt_number {
    font-family: "Helvetica Neue";
    font-size: 25px;
    line-height: 43px;
    letter-spacing: 0.06rem;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid var(--main_color);
}
.common_txt_number.right {
    text-align: right;
}
.common_subttl {
    font-size: 36px;
    font-weight: normal;
    letter-spacing: 0.06rem;
    line-height: 63px;
    margin-bottom: 20px;
}
.common_subttl.right {
    text-align: right;
}
.common_txt {
    font-size: 18px;
    line-height: 31px;
}
.common_img_box {
    width: 50%;
    height: auto;
}
.common_ttl_img_sp {
    display: none;
}

.fade {
	opacity: 0;
	transform: translateY(30px);
	transition: opacity 1.5s, transform 1s;
	-webkit-transition: opacity 1.5s, transform 1s;
	-moz-transition: opacity 1.5s, transform 1s;
	-ms-transition: opacity 1.5s, transform 1s;
	-o-transition: opacity 1.5s, transform 1s;
}.fade.active {
	opacity: 1;
	transform: translateY(0px);
}

@media only screen and (max-width: 1024px) {
    .inner {
        padding-left: 40px;
        padding-right: 40px;
    }
    .common_txt_box {
        width: 44%;
    }
    .common_txt_number {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 5px;
    }
    .common_subttl {
        font-size: 28px;
        line-height: 50px;
        margin-bottom: 10px;
    }
    .common_txt {
        font-size: 16px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 500px) {
    main {
        background-image: url(../img/back_sp.png);
    }
    .inner {
        padding-left: 25px;
        padding-right: 25px;
    }
    .common_ttl {
        height: 19px;
        margin-bottom: 50px;
    }
    .common_ttl.lg {
        height: 25px;
        margin-bottom: 60px;
    }
    .common_wrap {
        display: none;
    }
    .common_wrap_sp {
        display: block;
    }
    .common_box_sp:last-child {
        margin-top: 40px;
    }
    .common_ttl_box_sp {
        margin-bottom: 20px;
    }
    .common_img_box_sp {
        width: 100%;
        height: auto;
    }
    .common_txt_box_sp {
        padding-left: 25px;
        padding-right: 25px;
    }
    .common_txt_sp {
        font-size: 16px;
        line-height: 28px;
        /* letter-spacing: 0.02rem; */
        color: #fff;
    }
    .common_txt_number {
        font-size: 20px;
    }
    .common_subttl {
        font-size: 25px;
    }
    .common_ttl_img {
        display: none;
    }
    .common_ttl_img_sp {
        display: block;
    }
}

/* fv */
.fv {
    position: relative;
    z-index: 10;
}
.fv_movie {
    width: 100%;
    height: auto;
}
.fv_box_sp {
    display: none;
}

@media only screen and (min-width: 1441px) {
    .fv_box {
        max-width: 1440px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 500px) {
    .fv_box {
        display: none;
    }
    .fv_box_sp {
        display: block;
    }
}


/* neoone */
.neoone {
    margin-top: -80px;
}
.neoone_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.neoone_img_box {
    width: 50%;
    height: auto;
}
.neoone_img {
    width: 412px;
    height: auto;
    margin-left: auto;
}
.neoone_txt_box {
    width: 50%;
    height: auto;
}
.neoone_ttl {
    max-width: 142px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
}
.neoone_txt {
    font-size: 33px;
    line-height: 52px;
    letter-spacing: 0.06rem;
    text-align: center;
}

.neoone_bg_box {
    display: none;
}
.neoone_txt_sp {
    display: none;
}

@media only screen and (max-width: 1024px) {
    .neoone {
        margin-top: 0;
    }
    .neoone_box {
        justify-content: space-evenly;
    }
    .neoone_img_box {
        width: 45%;
    }
    .neoone_img {
        width: 100%;
    }
    .neoone_txt_box {
        width: 45%;
    }
    .neoone_ttl {
        max-width: 120px;
    }
    .neoone_txt {
        font-size: 28px;
        line-height: 42px;
    }
}

@media only screen and (max-width: 500px) {
    .neoone {
        position: relative;
    }
    .neoone_box {
        display: none;
    }
    .neoone_img_box {
        display: none;
    }
    .neoone_txt_box {
        width: 100%;
    }
    .neoone_ttl {
        width: 64px;
        margin-bottom: 20px;
    }
    .neoone_txt {
        font-size: 15px;
        line-height: 24px;
    }
    .neoone_bg_box {
        position: relative;
        display: block;
    }
    .neoone_txt_sp {
        position: absolute;
        display: block;
        font-size: 19px;
        text-align: center;
        top: 50%;
        right: 10%;
        transform: translate(0%, -50%);
        -webkit-transform: translate(0%, -50%);
        -moz-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
        -o-transform: translate(0%, -50%);
}
}

/* business */
.business {
    margin-top: 150px;
}

@media only screen and (max-width: 1024px) {
    .business {
        margin-top: 100px;
    }
}
@media only screen and (max-width: 500px) {
    .business {
        margin-top: 0px;
    }
}

/* greeting */
.greeting {
    margin-top: 150px;
    margin-bottom: 127px;
}
.greeting_box {
    max-width: 552px;
    margin-left: auto;
    margin-right: auto;
}
.greeting_txt {
    font-family: '小塚ゴシック Pro','Kozuka Gothic Pro';
    font-size: 25px;
    line-height: 43px;
    letter-spacing: 0.06rem;
    padding-left: 10px;
    padding-bottom: 5px;
    margin-bottom: 15px;
    border-bottom: 1px solid var(--main_color);
}
.greeting_ttl {
    font-size: 28px;
    font-weight: normal;
    text-align: center;
    margin-bottom: 30px;
}
.greeting_ttl span {
    display: inline-block;
    font-family: "Noto Serif JP", serif;
    font-size: 50px;
    line-height: 89px;
    margin-right: 20px;
}
.greeting_txt2 {
    font-size: 18px;
    text-align: center;
    line-height: 31px;
    color: #A1A1A1;
}
.greeting_txt2_sp {
    display: none;
}

@media only screen and (max-width: 1024px) {
    .greeting {
        margin-top: 100px;
        margin-bottom: 100px;
    }
    .greeting_box {
        max-width: 500px;
    }
    .greeting_txt {
        font-size: 22px;
    }
    .greeting_ttl {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .greeting_ttl span {
        font-size: 40px;
        line-height: 70px;
        margin-right: 15px;
    }
    .greeting_txt2 {
        font-size: 16px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 500px) {
    .greeting {
        margin-bottom: 70px;
    }
    .greeting_txt {
        display: none;
        font-size: 12px;
        line-height: 18px;
        padding-left: 0;
        padding-bottom: 10px;
        margin-bottom: 18px;
    }
    .greeting_ttl {
        width: 90%;
        font-size: 15px;
        line-height: 26px;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        padding-top: 10px;
        border-top: 1px solid var(--main_color);
    }
    .greeting_ttl span {
        font-size: 23px;
        line-height: 40px;
        margin-right: 12px;
    }
    .greeting_txt2 {
        display: none;
    }
    .greeting_txt2_sp {
        display: block;
        font-size: 16px;
        line-height: 28px;
        letter-spacing: 0.02rem;
        color: #A1A1A1;
    }
}

/* copyright */
.copyright {
    font-size: 11px;
    color: #ffffff;
    line-height: 19px;
    text-align: center;
    background-color: var(--bg_color);
    padding-top: 10px;
    padding-bottom: 10px;
}
@media only screen and (max-width: 500px) { 
    .copyright {
        font-size: 7px;
    }
}